prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

apiversion=1.0
winsys=glx
soname_infix=glx
cogl_driver=gl
requires=cairo >= 1.4 atk >= 1.7 pangocairo >= 1.20 gdk-pixbuf-2.0  gl libdrm x11 xext xfixes xdamage xcomposite json-glib-1.0 >= 0.10

# only kept for backward compatibility
cogl=gl
backend=glx

Name: Clutter
Description: Clutter Core Library (${winsys}/${cogl_driver} backend)
Version: 1.4.0
Libs: -L${libdir} -lclutter-${soname_infix}-${apiversion}
Cflags: -I${includedir}/clutter-${apiversion}
Requires: ${requires}
